Subject: Re: [RFC] r8152: pass through needs to be singular

From: Andrew Lunn <[email-masked]>
Date: Thu, 4 Aug 2022 16:31:22 +0200

> I am sorry, but at some point a bug is a bug, even if some people like
> it.

So i guess we go with what we said last time. We can merge a change,
but if anybody reports a regression, it will be reverted. And if i
remember correctly, we did revert some stuff in this area.

But i think it would be better to consider RTL8153-BND, RTL8153-BD and
RTL8153-AD as poisoned, and make new designs with a different device.

	   Andrew